#### PyKDE - Python Bindings for KDE

# class DOM.CSSCharsetRule |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.CSSCharsetRule
Inherits | DOM.CSSRule

### methods

- CSSCharsetRule ()

  returns a CSSCharsetRule instance

- CSSCharsetRule (other)

  returns a CSSCharsetRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSCharsetRule |

- CSSCharsetRule (other)

  returns a CSSCharsetRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSRule |

- CSSCharsetRule (impl)

  Not Implemented

- encoding ()

  returns (DOM.DOMString)

- setEncoding (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |